### Property

# Adw ViewStackPage:badge-number

#### Declaration

    property badge-number: guint [ read, write ]

#### Description [src]

The badge number for this page.

`AdwViewSwitcher` can display it as a badge next to the page icon. It is commonly used to display a number of unread items within the page.

It can be used together with [property@ViewStack{age}:needs-attention].

Type:`guint`

Default value | 0
Getter method | `adw_view_stack_page_get_badge_number()`
Setter method | `adw_view_stack_page_set_badge_number()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no